
/* Class = "NSButtonCell"; title = "Restore Purchase"; ObjectID = "8gi-sB-oO7"; */
"8gi-sB-oO7.title" = "Restore Purchase";

/* Class = "NSTextFieldCell"; title = "Welcome"; ObjectID = "BMd-N3-jrZ"; */
"BMd-N3-jrZ.title" = "Willkommen zu NotePlan!";

/* Class = "NSTextFieldCell"; title = "Manage your notes, tasks, and calendar...\nall in one place!"; ObjectID = "HUX-eU-6CV"; */
"HUX-eU-6CV.title" = "Plane mühelos deine Arbeit, dein Leben und alles dazwischen";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "RVh-wf-gYb"; */
"RVh-wf-gYb.title" = "Continue";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "aBT-HE-HhO"; */
"aBT-HE-HhO.title" = "Label";
